/*
 * ==============================================
 * Skin for oXygen generated WebHelp.
 * ==============================================
 */


/*
 * ------------------------------------------------------------------
 *  
 * Fonts.
 *  
 */
@import url("https://fonts.googleapis.com/css?family=Roboto:400,700,300");

body{
    font-family: 'Roboto', sans-serif;
}
#helpen{
	display:none;
}

/*
 * ------------------------------------------------------------------
 *  
 * Fight with bootstrap
 *  
 */
.navbar-brand{
    height:auto;
}
.navbar {
    border:none;
    border-radius:0;
    margin:0;
}
a,
a:hover,
a:visited{
    color:  #0000FF;
}
a:visited{
    color:  #800080;
}
a:active{
    color:  #FF0000;
}
a:hover{
    text-decoration: none;
}



/*
 * ------------------------------------------------------------------
 *  
 * Publication titles
 *  
 */
 .wh_publication_title > a{
     font-size: 3.0em;
	 margin-left:300px;
	 text-align:center;
	 vertical-align:top;
	 color:#696A6C;
	 margin-top: 5px;
}
@media (max-width: 40em) {
	.wh_publication_title > a{
     font-size: 1.5em;
	 text-align:left;
	 margin-left:250px;
	 vertical-align:top;
	 color:#696A6C;
	 margin-top: 10px;
}
		}
/*
 * ------------------------------------------------------------------
 *  
 * Menu
 *  
 */
.wh_top_menu {
    font-size: 1.1em;
    margin: .4em 0;
}

/* The submenus */
.wh_top_menu ul ul {
    background-color: #f4f4f4;
}
.wh_top_menu ul li:hover {
    background-color: #f4f4f4;
}
.wh_top_menu ul ul li a:hover {
    background: #e4e4e4;
}
.wh_top_menu ul ul li {
    border-top-color: #e4e4e4;
}

/*
 * ------------------------------------------------------------------
 *  
 * Link to the index.
 * 
 */
 .wh_indexterms_link a span{
    display:none;
}

@media only screen and (max-width: 767px) {
    .wh_indexterms_link a:before{
        bottom: 0;
    }
}


/*
 * ------------------------------------------------------------------
 *  
 * Breadcrumb
 *  
 */
.wh_breadcrumb ol {
    background-color: #eeeeee;
}
.wh_breadcrumb ol{
    color: #878787;
}
.wh_breadcrumb ol a {
    color:inherit;
}
.wh_breadcrumb ol .active {
    color: #5185cb;
}


/*
 * ------------------------------------------------------------------
 *  
 * Tools and navigation
 * 
 */
.wh_tools{
    background-color: #eeeeee;
    margin: 1em 0 2em;
}

.wh_print_link,
.wh_navigation_links,
.wh_navigation_links .navnext,
.wh_navigation_links .navprev{
}


.wh_print_link a,
.wh_navigation_links a,
.wh_navigation_links a:hover,
.wh_navigation_links a:active,
.wh_navigation_links a:visited,
.wh_print_link a:before,
.wh_navigation_links a:before,
.wh_navigation_links a:hover:before,
.wh_navigation_links a:active:before,
.wh_navigation_links a:visited:before{
    color: #8B8D09;
    text-decoration: none;
}


/*
 * ------------------------------------------------------------------
 *  
 * Tiles
 * 
 */
.wh_tile {
    border-radius: .5em;
    background-color: #eeeeee;
}
.wh_tile_shortdesc{
    margin-top:0.5em;
    text-align: center;
}
.wh_tile_title{
    font-family:'Arial';
    text-align: center;
    font-size:1.1em;
    text-decoration: none;
}
.wh_tile_title  a{
}
.wh_tile_shortdesc{
    text-align: center;
}
.wh_tile_text:after{
    background: linear-gradient(to bottom, rgba(238, 238, 238, 0), rgba(238, 238, 238, 1) 50%);
}
@media only screen and (max-width: 767px) {
    .wh_tile > div{
        height: auto;
    }
}

/* 
You can style some of the tiles in a special way. 
Example:
.wh_tiles *[data-id='getting_started']{
    background-color:gray;
}
*/


/*
 * ------------------------------------------------------------------
 *  
 * Search area
 * 
 */
.wh_search_input{
    
}
.wh_welcome:not(:empty){
    font-size: 2.5em;
    margin: 0 auto;
    padding: 0 0 .5em 0;
    text-shadow: none;
    color:#040480;
}
.wh_search_textfield{
    border: solid 1px #8B8D09;
    border-radius: 5px;
    padding: 0 .5em;
    font-size: 1.4em;

}
.wh_search_button{
    background-color: #DADC56;
    border: solid 1px #8B8D09;
    border-radius: 0 5px 5px 0;
    padding: 0 .5em;
}


/*
 * ------------------------------------------------------------------
 *  
 * Side TOC
 * 
 */
.wh_side_toc{
    border-radius: 3px;
    background-color: #eeeeee;
    padding: 1.5em 2em;
    line-height: 2em;
}
.wh_side_toc .active {
    color: #5185cb;
}
 .wh_side_toc .hidden-print  li>span.topicref {
	background-image: url("../../../resources/images/Collapse16.png");
	background-repeat: no-repeat;
 background-position: -2px;
padding-left:18px;
} 
.wh_side_toc li.active>span.topicref, .wh_side_toc .hidden-print .nav.nav-list>li.active>span.topicref{
    color: #5185cb;
	font-size:large;
	background-image: url("../../../resources/images/Collapse16.png");
background-repeat: no-repeat;
background-position: -2px;

}
.wh_side_toc  {
margin-left: -15px;
}
.wh_side_toc > ul > li > span{
    font-size: 1.2em;
    color:#696A6C;
}
 .wh_side_toc .hidden-print .nav.nav-list>li>span.topicref {
background-image: url("../../../resources/images/Expand16.png");
background-repeat: no-repeat;
background-position: -3px;
padding-left:20px;
} 

.wh_side_toc a, .wh_side_toc a:visited, .wh_side_toc a:hover {
    color: #878787;
}
.wh_side_toc a:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 767px) {
    .wh_side_toc {
        border-radius: 0;
        padding: 0.5em 0.5em;
        margin-top: 10px;
    }
}

/*
 * ------------------------------------------------------------------
 *  
 * Footer
 * 
 */
.wh_footer{
    text-align: center;
    padding: 1em;
}


/*
 * ------------------------------------------------------------------
 *  
 * Topic content
 * 
 */

.topictitle1 {
    color: #346ec5;
}

.wh_topic_content,.wh_content_area {
    color: #000000;
}


.wh_related_links,
.wh_child_links,
.wh_topic_content .related-links {
    background-color: #eeeeee;
    padding: 1.5em;
    margin-top: 1.5em;
}


.related-links a,
.related-links a:visited {
    color: #5185cb;
    padding-bottom: .3em;
    display:inline-block;
}

/*
 * ------------------------------------------------------------------
 *  
 * Search results.
 * 
 */
.searchresult {
    list-style: none;
}
.searchresult li{
    padding: .5em;
}
.searchresult li a, 
.wh_search_expression{
    color:#346ec5;
}
.searchresult .shortdesclink {
    margin: .3em .5em 0;
}
.wh_search_expression{
    font-weight:bold;
}





/*
 * ------------------------------------------------------------------
 *  
 * Index terms.
 * 
 */
.wh_index_terms span.wh_first_letter {
    color: #346ec5;
}
.wh_index_terms #indexList{
    padding:0;
}



/*
 * ------------------------------------------------------------------
 *  
 * Tree TOC for the main page.
 * 
 */
.wh_main_page_toc{
}

		DIV.top_header { 
		width: 100%;
		height: 106px;
		background-image: url('../../../resources/images/Xilinx_sdaccel_logo.png');
		background-repeat:no-repeat;
		}
		@media (max-width: 50em) {
		DIV.top_header{
		background-image: url('../../../resources/images/Xilinx_sdaccel_logo.png');
		background-repeat:no-repeat;
		background-size: 80%;
		}
		}